Get an organization
GET
/orgs/{org}
const url = 'https://gitea.example.com/api/v1/orgs/example';const options = {method: 'GET', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://gitea.example.com/api/v1/orgs/example \ --header 'Authorization: Basic <credentials>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”org
required
string
Name of the organization to get
Responses
Section titled “Responses”Organization
Media typeapplication/json
Organization represents an organization
object
avatar_url
The URL of the organization’s avatar
string
description
The description of the organization
string
email
The email address of the organization
string
full_name
The full display name of the organization
string
id
The unique identifier of the organization
integer format: int64
location
The location of the organization
string
name
The name of the organization
string
repo_admin_change_team_access
Whether repository administrators can change team access
boolean
username
Username of the organization deprecated
string
visibility
The visibility level of the organization (public, limited, private)
string
website
The website URL of the organization
string
Examplegenerated
{ "avatar_url": "example", "description": "example", "email": "example", "full_name": "example", "id": 1, "location": "example", "name": "example", "repo_admin_change_team_access": true, "username": "example", "visibility": "example", "website": "example"}APINotFound is a not found empty response
Media typeapplication/json